tr>th {
  background-color: rgb(41, 47, 92);
  color: #fff !important;
  padding: 5px 10px !important;
  outline: none;
  font-size: 1.1rem;
}


td {
  background-color: white;
  text-transform: uppercase;
  font-size: 15px !important;

}

.dropdown-content{
  z-index: 1000!important;
}

.form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-control-plaintext ~ label, .form-floating > .form-select ~ label {
  color: rgba(var(--cui-body-color-rgb), 0.65);
  transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  z-index: 0;
}

#nested-div{
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  >div{
    width: 48%;
    .form-floating{
      width: 100%;

    }
  }
}



input {
  text-transform: uppercase;
}

select {
  text-transform: uppercase !important;
}

html:not([dir=rtl]) .form-select {
  padding: 1.5rem 2.25rem 0.375rem 0.75rem !important;
}

option {
  text-transform: uppercase !important;
}

input>label {
  text-transform: uppercase;
}

input::placeholder {
  text-transform: uppercase;
}


#lowercase {
  text-transform: none;
}

.nav-item .nav-link {
  padding: 5px;
  margin: 0;
}

.chartjs-tooltip {
  color: black !important;
}


.css-xumdn4 {
  padding: 0 1rem !important;
}

.css-0,
tr {
  height: 50px;
}


.chart-wrapper>canvas {

  display: block;
  box-sizing: border-box;
  height: 304px;
  width: 597px;

}

.custom-multiselect {
  height: 400px !important;
}

.form-check-label{
  color: #205ded !important;
}


@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 100% !important;
  }
}